BTREANNOUNCE(1)

NAME
btreannounce - change the announce address of a torrent file.

SYNOPSIS
btreannounce url torrent [ torrent ... ]

DESCRIPTION
This manual page documents briefly the btreannounce command. This manual page was written for the Debian distribution because the original program does not have a manual page.

btreannounce is a program which will change the announce address of one or more existing torrent files. The torrent files will be modified to use the new announce url given by the url argument.

SEE ALSO
bittorrent-downloader(1), btmakemetafile(1), btrename(1).

AUTHOR
This manual page was written by Michael Janssen <jamuraa@debian.org>, for the Debian GNU/Linux system (but may be used by others).